.overlay-v2-section .desc ul {
  margin: 0
}
@media screen and (max-width:1400px) {
  .overlay-v2-section .desc ul {
    padding: 0 0 0 10px
  }
}
@media screen and (max-width:767px) {
  .overlay-v2-section .desc ul {
    padding: 0 0 0 12px
  }
}
.overlay-v2-section .desc ul li {
  list-style: none;
  position: relative;
  padding-left: 24px;
  padding-bottom: 12px
}
.overlay-v2-section .desc ul li:last-child {
  padding-bottom: 0
}
.overlay-v2-section .desc ul li::after {
  content: "";
  width: 8px;
  height: 8px;
  border: none;
  border-top: 2px solid #112868;
  border-right: 2px solid #112868;
  position: absolute;
  top: 10px;
  left: 0;
  transform: skew(-20deg,0deg)
}
.overlay-v2-section .desc {
  padding: 8px
}
.overlay-v2-section .desc h3,
.overlay-v2-section .desc h4,
.overlay-v2-section .desc h5,
.overlay-v2-section .desc h6 {
  color: #112868
}
.overlay-v2-section .desc ul {
  padding: 12px 0
}
@media screen and (min-width:1200px) {
  .overlay-v2-section.grid-4 .field--name-field-card-items .field__item {
    width: calc((100% - 36px)/ 4)
  }
}
.overlay-v2-section .field--name-field-card-items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
  gap: 12px
}
.overlay-v2-section .field--name-field-card-items .field__item {
  width: calc((100% - 24px)/ 3);
  position: relative;
  min-height: 320px;
  transition: all .3s ease-in-out
}
@media screen and (max-width:1199px) {
  .overlay-v2-section .field--name-field-card-items .field__item {
    width: calc((100% - 12px)/ 2)
  }
}
@media screen and (max-width:767px) {
  .overlay-v2-section .field--name-field-card-items .field__item {
    width: 100%
  }
}
.overlay-v2-section .field--name-field-card-items .field__item::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: .3;
  position: absolute;
  top: 0;
  z-index: 0;
  border-radius: 8px
}
.overlay-v2-section .field--name-field-card-items .field__item:hover::before {
  background-color: #112868;
  opacity: 1
}
.overlay-v2-section .field--name-field-card-items .field__item:hover .content .hover-content {
  display: block
}
.overlay-v2-section .field--name-field-card-items .field__item:hover .content-link a {
  background-color: #fff;
  color: #112868
}
.overlay-v2-section .field--name-field-card-items .field__item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px
}
.overlay-v2-section .field--name-field-card-items .field__item .card-title {
  color: #fff;
  padding-bottom: 16px
}
.overlay-v2-section .field--name-field-card-items .field__item .content-link {
  position: absolute;
  bottom: 20px;
  right: 32px
}
.overlay-v2-section .field--name-field-card-items .field__item .content-link a {
  border-radius: 5px;
  font-weight: 600;
  padding: 0 20px;
  min-height: 52px;
  font-size: 1rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none!important;
  transition: all .3s linear;
  border: 0;
  outline: 0;
  background-color: #23dce1;
  color: #112868;
  box-shadow: none
}
.overlay-v2-section .field--name-field-card-items .field__item .content-link a:hover {
  background-color: #fff;
  color: #112868
}
@media screen and (max-width:1400px) {
  .overlay-v2-section .field--name-field-card-items .field__item .content-link a {
    min-height: 44px
  }
}
@media screen and (max-width:767px) {
  .overlay-v2-section .field--name-field-card-items .field__item .content-link a {
    min-height: 36px
  }
}
.overlay-v2-section .field--name-field-card-items .field__item .content {
  position: absolute;
  top: 0;
  z-index: 1;
  padding: 24px 24px 40px
}
.overlay-v2-section .field--name-field-card-items .field__item .content .hover-content {
  display: none;
  color: #fff
}